import { ComponentFixture, TestBed } from '@angular/core/testing';

import { tab5Page } from './tab5.page';

describe('tab5Page', () => {
  let component: tab5Page;
  let fixture: ComponentFixture<tab5Page>;

  beforeEach(async () => {
    fixture = TestBed.createComponent(tab5Page);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
